/**
 * Thème pour PluXml
 *
 * Copyright 2013 Patrice Blondel
 */
 
body {
	color: #999797;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	width: 940px;
	margin: 20px auto;
	padding: 0;
	box-shadow: 0 0 30px #888;
	background: url("images/bois.jpg") repeat;
	/*background: #313435;*/
background-attachment : fixed;
}

* a {
	color: #45679a;
	text-decoration: none;
}

* a:hover {
	color: #45679a;
	text-decoration: underline;
}

h2 {
	color: #eee;
}

p {
	text-align: justify;
	line-height: 160%;
}

.feed {
	background: url(images/rss.png) no-repeat left center;
	padding-left: 18px;
}
blockquote {
	background: #313435 url('images/quote.png') no-repeat 5px 5px ;
	color: #BDBDBD;	
	display: block;
	margin: 0.6em 0 1.6em;
	padding: 0.8em 1em 0.2em 46px;
}


#title, #menu, #content, #footer {
	border: 1px solid #aaa;
}

#title {
	#background: url("images/bandeau.jpg") no-repeat;
        background: url("../../data/images/bandeau-new.jpg") no-repeat;
	border-bottom: none;
	margin: 0;
	padding: 0;
	#height: 212px;
        height: 325px;
}

#title h1 {
	margin: 0;
	padding: 30px 0 110px 0;
	font-size: 240%;
	text-align: center;
	line-height: 0;
}

#title a {
	color: #202425;
	text-decoration: none;
	text-shadow: -1px 1px 5px #fff, 1px 1px 5px #fff, -1px 0 5px #fff, 1px 0 5px #fff;
}

#title a:hover {
	color: #353838;
}

#sub-title {
	line-height: 0;
	margin: 0;
	padding: 50px 30px 35px 30px;
	font-style: italic;
	font-size: 130%;
	text-align: center;
	color: #999797;
}

.logo { float:right; margin:0 10px 0 0 ;  }

figure.video {
   	float :left;   
   	display : block;
   	background : white;
   	margin : 0.5em;
   	border :solid .5px #888888;
   	
	
}



figcaption {
   	font-size : 1.2em;
   	padding : 6px 8px;
	margin-bottom: 0px;
   	background : #797979;
	color:#fff;
   	display :block;
   	text-align :center;
   	font-family : georgia, serif;
   	font-style : italic;
   	border-radius : 7px;
   	
}

/* lecteur audio */
#player {
    margin: 0;
    padding: 0;
    font-family: sans;
    font-size: 12px;
    width: 210px;
}
 
#playlist {
    border: solid 3px #555;
    font-family: sans;
    font-size: 12px;
    background-color: #777;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 210px;
}
 
#playlist li:nth-child(even) {
        background-color: #888;
}
 
#playlist li:nth-child(odd) {
        background-color: #777;
}
       
#playlist li a,
#playlist li a:visited,
#playlist li a:hover {
    color: white;
    padding-left: 2px;
    padding-right: 2px;
    text-decoration: none;
}

/**
 * Menu
 */
#menu {
	margin: 0;
	padding: 10px 0;
	text-align: center;
	line-height: 100%;
	border-top: none;
	border-bottom-style: dotted;
	background: #2F3335;
}

#menu a {
	color: #555555;
}

#menu a:hover, #menu .active {
	color: #B4B6B7;
	text-decoration: none;
}

#menu li {
	font-size: 120%;
	letter-spacing: 1px;
	list-style: none;
	display: inline;
	padding: 10px;
}


#content {
	background: #202425;
	border-top: none;
	border-bottom: none;
	margin: 0;
	padding: 5px 0 0 0;
}



/**
 * Page 
 */
#page, #page-full-width, #sidebar {
	display: table-cell;
	
	margin: 0;
	padding: 0;
}

/**
 * Page details
 */
#page, #page-full-width {
	padding-left: 20px;
	padding-right: 20px;
}

#page {
	width: 900px;
}

#page-full-width {
	padding-bottom: 40px;
}

/*  
   Les tableaux
------------------------------------------------------------------- */

table.data_table {
	border: 1px solid #CCB;
	margin-bottom: 2em;
	width: 100%;
	}
table.data_table th {
	border: 1px solid #CCB;
	color: #555;
	text-align: left;
	}
table.data_table tr {border-bottom: 1px solid #DDD;}
table.data_table td, table th {padding: 10px;}
table.data_table td {
	border: 1px solid #DDC;
	}

table {border:0px solid #D9D9D9;}
th { padding: 5px 20px 0 0 ;}
td { padding: 5px 20px 0 0 ;}




/**
 * Articles, #static, #comments and #form commons
 */
.article{
	width: 920px;
	margin: 0;
	margin-bottom: 40px;
	padding: 0;
}

#comments, form#comment {
	width: 900px;
	margin: 0;
	margin-bottom: 40px;
	padding: 0;
}

.moinslarge{
	width:900px;
}


/**
 * Article details
 */
.article .title {
	display:none;
}

.article .title h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 160%;
}

.article .title .date {
}

.article .title a {
	color: #333333;
}

.article .title a:hover {
	color: #45679a;
}

.article img {
	
	border-radius: 5px;
}

.article blockquote {
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
	padding-right: 40px;
	background: url(images/quote.png) no-repeat left top;
}

.author, .date, .more, .comments, .tags, .categories, .filter, #footer {
	color: #888888;
	font-size: 90%;
	line-height: 200%;
	margin: 0;
	padding: 0;
}

.date {
	display: none;
}

.author {
	display: none;
}

.author a, .date a, .more a, .comments a, .tags a, .categories a, #sidebar a, #footer a {
	color: #888888;
	text-decoration: underline;
}

.author a:hover, .date a:hover, .more a:hover, .comments a:hover, .tags a:hover, .categories a:hover, #sidebar a:hover, #footer a:hover {
	color: #45679a;
	text-decoration: underline;
}

.more, .comments {
	display: inline;
	padding-right: 20px;
}

.more, .comments, .categories {
	padding-top: 5px;
}



/*
 * Commentaires
 */

.commentaires {	
	display: inline;
    	padding: 5px;
	float:right;
	margin:-10px 45px 0 0;    	
	font-size: 90%;    			
}
.commentaires a {	
	color: #888888;
	text-decoration: underline; 
}
.commentaires a:hover {	
	color: #45679a;
	text-decoration: underline; 
}

#comments {
	color: #888888;
}
 
#comments h2 {
	color: "eee;
	margin-top: 0;
}

.comment {
	font-size: 100%;
	padding: 0;
	margin-bottom: 20px;
	border: 1px solid #f0f0f0;
	background: transparent;
	font-family: "Droid Sans Mono";
	border-radius: 5px;
	color:#eee;
}

.comment p {
	padding: 20px 30px;
	margin: 0;
}

.comment .author, .comment .date {
	background: #f0f0f0;
	display: table-cell;
	line-height: 100%;
	padding: 10px 30px;
	margin: 0;
}

.comment .author {
	width: 100%;
}

.comment .author, .comment .date, .comment .author a {
	font-size: 100%;
	color: #666666;
}

.comment .author a:hover {
	color: #45679a;color: #888888;
}

#comments .type-admin {
	border-bottom-width: 5px;
	border-color: #e0e0e0;
	background: #f0f0f0;
	color: #666666;
}

#comments .type-admin .author, #comments .type-admin .date {
	background: #e0e0e0;
}


.nbdecomment{
        display:none;
	float:right; 
	height:80px; 
	width:300px; 
	margin-top: 0px;
	font-size:1.2em;

}
.nbdecomment a{
	color: #EB9441;
	text-decoration:none;
}

.nbdecomment a:hover{
	color: #eee;
	text-decoration:none;
}

/**
 * Form 
 */

form p, textarea {
	margin-top: 0;
	margin-bottom: 10px;
}

#form h2 {
	line-height: 100%;
	margin-top: 0;
	color: #fff;
}

#form #message {
	font-weight: bold;
	color: #cd4567;
}

fieldset {
	background: #f8f8f8;
	border: 1px solid #e8e8e8;
	margin: 0;
	padding: 20px;
	border-radius: 5px;
}

label {
	display: block;
	float: left;
	text-align: right;
	width: 25%;
	padding: 3px 0;
	margin-right: 10px;
}

input[name=name], input[name=site], input[name=mail] {
	line-height: 100%;
}

textarea {
	width: 100%;
}

input[type=submit], input[type=reset] {
	width: 100px;
	height: 30px;
}

.capcha input {
	margin-left: 10px;
}

.capcha-letter, .capcha-word {
	font-weight: bold;
}

p#buttons {
	text-align: right;
	margin-top: 20px;
	margin-bottom: 0;
}



/**
 * Footer 
 */
 
#footer {
	clear: both;
	font-size: 90%;
	color: #555555;
	margin: 0;
	padding: 0;
	background: #2F3335;
	border-top-style: dotted;
}
#footer a {color: #555555; text-decoration: none;}
#footer a:hover {color: #B4B6B7; text-decoration: none;}

#footer p {
	margin: 0;
	line-height: 250%;
	text-align: center;
	background: #2F3335;
}

/* 
  La galerie diaporama
------------------------------------------------------------*/ 

.clear {
    clear:both
}
 
#gallery {
   	position:relative;
	margin: auto;
	width: 580px;
	height:435px;
	}
#gallery a {
        float:left;
        position:absolute;
    	}
     
#gallery a img {
        border:none;
    	}
     
#gallery a.show {
        z-index:500
    	}
 
#gallery .caption { display:none;}